/* CSS Document */

@font-face {
    font-family: 'gt_cinetype_trialbold';
    src: url('../../../font/gtcinetypetrial-bold-webfont.woff2') format('woff2'),
         url('../../../font/gtcinetypetrial-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gt_haptik_trialmedium';
    src: url('../../../font/gthaptiktrial-medium-webfont.woff2') format('woff2'),
         url('../../../font/gthaptiktrial-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.gens-referral_share__email input[type="submit"] {width: 32% !important;padding: 20px !important;font-weight: 600 !important;margin-bottom: 25px !important;margin-right: 1% !important;cursor: pointer !important;}